Pysam 0.19.1-GCC-11.3.0

Unsupported: Use of this version of Pysam is not supported. More information on our Applications Support and Retention Policy.

There is a newer version of Pysam

Pysam is a python module for reading and manipulating Samfiles. It's a lightweight wrapper of the samtools C-API. Pysam also includes an interface for tabix.

Accessing Pysam 0.19.1-GCC-11.3.0

To load the module for Pysam 0.19.1-GCC-11.3.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load Pysam/0.19.1-GCC-11.3.0

BEAR Apps Version

2019h

More Information

For more information visit the Pysam website.

Dependencies

This version of Pysam has a direct dependency on: cURL/7.83.0-GCCcore-11.3.0 GCC/11.3.0 ncurses/6.3-GCCcore-11.3.0 Python/3.10.4-GCCcore-11.3.0 XZ/5.2.5-GCCcore-11.3.0

Required By

This version of Pysam is a direct dependent of: deepTools/3.5.2-foss-2022a medaka/1.11.1-foss-2022a pybedtools/0.9.0-GCC-11.3.0 pyseer/1.3.11-foss-2022a RagTag/2.1.0-foss-2022a WhatsHap/1.7-foss-2022a

Other Versions

These versions of Pysam are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 21st June 2023